<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attribute and Links</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>

	<p align="center">
		<em>Modifiers of element behaviors</em>
	</p>
	
	<h2>HTML Images</h2>

	<!-- Image with source - absolute link -->
	<a href="https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>
	

	<p align="right">
		<em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong>
		</em>
	</p>
	
	<p>
		<code>&lt;img src="https://place-puppy.com/300x300"&gt;</code>	
	</p>

	<!-- Image with source - Relative Link -->
	<a href="https://zuitt.co" target="_blank">

	<img src="./images/zuittlogo.png">

	</a>

	<p>
		<code>&lt;img src="./images/zuittlogo.png"&gt;</code>
	</p>

	<p>Valid Image extensions are the following:</p>
		<ol type="a" reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>
<hr>

	<h2>HTML Links</h2>
	<h4>Absolute Link</h4>
	<!-- attribute target will open a new tab, we are always using target for absolute links -->
	<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

<hr>
	
	<h4>Relative Link</h4>
	<!-- Redirect to the link.html file -->
	<p>Go to <a href="./link.html">link.html</a> page.</p>


	<p>Take a look at w3school attritube reference <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here.</p>

		<p>Go to <a href="./images/index.html">images/index.html</a> page.</p>


	<p>Go to <a href="#top">top</a></p>

</body>

</html>